.version.tarifas_esp /* version checker */
{
	color: #000009;
	background-color: #4CBFE8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu66085
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66085
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66085_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u66076,#u66076-bw
{
	z-index: 6;
	height: 700px;
}

#u66087
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73116
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u66087_img,#u73116_img
{
	padding-right: 1px;
}

#u66036
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u66036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u66113-5
{
	z-index: 40;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115755
{
	z-index: 38;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u66104
{
	z-index: 39;
}

#u66071
{
	z-index: 22;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu66067-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u66067-4
{
	z-index: 13;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u66079
{
	z-index: 21;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u66077
{
	z-index: 18;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u66038
{
	z-index: 19;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u66040
{
	z-index: 20;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u66036-bw
{
	z-index: 11;
	min-height: 56px;
}

#u66114-4
{
	z-index: 45;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u66114-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66115-4
{
	z-index: 49;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u66114-4.MuseLinkActive,#u66115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66116-4
{
	z-index: 53;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u66115-4.MuseLinkActive,#u66116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66117-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u66116-4.MuseLinkActive,#u66117-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u66117-4.MuseLinkActive,#u66118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u115716
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u73132
{
	z-index: 66;
}

#u4471
{
	z-index: 82;
	width: 880px;
	height: 770px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u8478-6
{
	z-index: 83;
	width: 820px;
	min-height: 63px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u8478-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
}

#u8478-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#u8770-13
{
	z-index: 89;
	width: 655px;
	min-height: 108px;
	background-color: transparent;
	padding-top: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 785px;
	left: 345px;
}

#u8770-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8770
{
	font-size: 19px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 21px;
}

#u8770-5,#u8770-8,#u8770-11
{
	font-size: 17px;
	line-height: 19px;
	padding-bottom: 5px;
}

#u8770-3,#u8770-6,#u8770-9
{
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u8770-4,#u8770-7,#u8770-10
{
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#pamphletu8695
{
	z-index: 102;
	width: 0.01px;
	height: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 190px;
}

#u8714
{
	z-index: 103;
	width: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 285px;
}

#u8716
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	left: 166px;
	background: transparent url("../images/registro2b-u8716-fr.png") no-repeat center top;
	background-size: cover;
}

#u8716:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/registro2b-u8716-fr.png") no-repeat center top;
	background-size: cover;
}

#u8716.PamphletThumbSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background: #4D6A87 url("../images/registro2b-u8716-fr.png") no-repeat center top;
	background-size: cover;
}

#u8733
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	background: transparent url("../images/registro1b-u8733-fr.png") no-repeat center top;
	background-size: cover;
}

#u8733:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u8733.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u8701
{
	position: absolute;
	width: 880px;
	background-color: transparent;
}

#u8701popup
{
	z-index: 106;
}

#u8707
{
	z-index: 107;
	width: 880px;
	height: 380px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8708-3
{
	z-index: 108;
	width: 880px;
	min-height: 380px;
	background-color: transparent;
	color: #4D6A87;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u8836
{
	z-index: 111;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u8995
{
	z-index: 113;
	width: 108px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 386px;
	background: transparent url("../images/registro1botonoff.png") no-repeat center center;
	background-size: cover;
}

#u8734
{
	z-index: 114;
	width: 880px;
	height: 380px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8819
{
	z-index: 115;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u8988
{
	z-index: 117;
	width: 108px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 386px;
	background: transparent url("../images/registro1botonoff.png") no-repeat center center;
	background-size: cover;
}

#u8995:hover,#u8988:hover
{
	width: 108px;
	height: 42px;
	min-height: 0px;
	margin: 272px -10000px 0px 0px;
	background: transparent url("../images/registro1botonon.png") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u70276
{
	z-index: 118;
	width: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u70277
{
	z-index: 119;
	width: 120px;
	height: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 99px;
	position: relative;
	margin-right: -10000px;
}

#u70278-4
{
	z-index: 120;
	width: 96px;
	min-height: 57px;
	background-color: transparent;
	line-height: 28px;
	color: #03FBFA;
	font-size: 23px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	-ms-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 13px;
}

#u70280
{
	z-index: 124;
	width: 72px;
	min-height: 81px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6D15C3;
	font-size: 53px;
	text-align: left;
	line-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 269px;
}

#u70292
{
	z-index: 125;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 190px;
}

#u66084
{
	z-index: 17;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu66065
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66065
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66065_img
{
	padding-bottom: 24px;
}

#u66075
{
	z-index: 12;
	height: 99px;
}

#u66075-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u66061
{
	z-index: 23;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u66062-4
{
	z-index: 24;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115722
{
	z-index: 28;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u66063
{
	z-index: 29;
}

#u66044
{
	z-index: 30;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u66055
{
	z-index: 37;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u66047
{
	z-index: 31;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u66053
{
	z-index: 32;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u66049
{
	z-index: 33;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u66045
{
	z-index: 36;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u66051
{
	z-index: 34;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u93743-6
{
	z-index: 67;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u93743-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u111889
{
	z-index: 73;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 831px;
}

#u111890-6
{
	z-index: 74;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u111891
{
	z-index: 80;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 99px;
}

